### Enumeration

# Atspi Live

#### Declaration

    enum Atspi.Live

#### Description [src]

Enumeration used to indicate a type of live region and how assertive it should be in terms of speaking notifications. Currently, this is only used for “announcement” events, but it may be used for additional purposes in the future.

#### Members

`ATSPI_LIVE_NONE`

  No live region.

  - Value: `0`
  - Available since: 2.0
`ATSPI_LIVE_POLITE`

  This live region should be considered polite.

  - Value: `1`
  - Available since: 2.0
`ATSPI_LIVE_ASSERTIVE`

  This live region should be considered assertive.

  - Value: `2`
  - Available since: 2.0